<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.138000488281</MDI>
      <MDI key="STATISTICS_MEAN">14.078836891281</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.9580001831055</MDI>
      <MDI key="STATISTICS_STDDEV">5.9043738305422</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
